{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/?namespace=dynamic-eu"
        }
    },
    "dungeons": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/375?namespace=dynamic-eu"
            },
            "name": "Nieblas de Tirna Scithe",
            "id": 375
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/376?namespace=dynamic-eu"
            },
            "name": "Estela Necr\u00f3tica",
            "id": 376
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/377?namespace=dynamic-eu"
            },
            "name": "El Otro Lado",
            "id": 377
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/378?namespace=dynamic-eu"
            },
            "name": "Salas de la Expiaci\u00f3n",
            "id": 378
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/379?namespace=dynamic-eu"
            },
            "name": "Bajapeste",
            "id": 379
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/380?namespace=dynamic-eu"
            },
            "name": "Cavernas Sanguinas",
            "id": 380
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/381?namespace=dynamic-eu"
            },
            "name": "Agujas de Ascensi\u00f3n",
            "id": 381
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/mythic-keystone/dungeon/382?namespace=dynamic-eu"
            },
            "name": "Teatro del Dolor",
            "id": 382
        }
    ]
}